Bug 170550 - Relabel No/Yes dialog, No Way to Proceed
Relabel No/Yes dialog, No Way to Proceed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-12 15:34 EDT by Warren Togami
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-14 11:56:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2005-10-12 15:34:06 EDT
If SELinux Setting was previously "Disabled", and you switch it to Enabled, then
back to Disabled, it unnecessarily pops up the Information box in Bug #170549. 
If I click "No" in that dialog, there is no way to proceed as "Next" pops up the
same dialog again.

Note You need to log in before you can comment on or make changes to this bug.